body {
  margin: 0;
  padding: 0;
  background: #000;
}

.error4sync,
.error4shared {
  width: 300px;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  margin: -70px 0 0 -150px;
  padding: 110px 0 0;
  background: url(/images/logos/logo-mob-4shared.png?3373044066) no-repeat center top;
  color: #fff;
  font: bold 15px Arial, sans-serif;
}

.error4sync {
  background-image: url(/images/logos/logo-mob-4sync.png?303523011);
}

.error4shared div {
  font-size: 13px;
  font-weight: normal;
}

.error4shared div a {
  color: #fff;
  text-decoration: underline;
}

#flashError {
  display: none;
  position: absolute;
  width: 400px;
  height: 50px;
  left:50%;
  top:50%;
  margin-left: -200px;
  margin-top: -25px;
  font-size: 18px;
  text-align: center;
  color: #fff;
}

#flashError a {
  color: #00aff0;
}